uuid: e291a86f-5640-400a-bbd5-8a6fffcb6888
langcode: ru
status: true
dependencies:
  config:
    - node.type.slider_
id: node.slider_.status
field_name: status
entity_type: node
bundle: slider_
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
